@font-face {
    font-family: 'CF Asty Std';
    src: url('fonts/CFAstyStd-ExtraBold.woff2') format('woff2'),
        url('fonts/CFAstyStd-ExtraBold.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'CF Asty Std';
    src: url('fonts/CFAstyStd-LightOblique.woff2') format('woff2'),
        url('fonts/CFAstyStd-LightOblique.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'CF Asty Std';
    src: url('fonts/CFAstyStd-BookOblique.woff2') format('woff2'),
        url('fonts/CFAstyStd-BookOblique.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'CF Asty Std';
    src: url('fonts/CFAstyStd-Light.woff2') format('woff2'),
        url('fonts/CFAstyStd-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'CF Asty Std';
    src: url('fonts/CFAstyStd-ExtraBoldOblique.woff2') format('woff2'),
        url('fonts/CFAstyStd-ExtraBoldOblique.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'CF Asty Std';
    src: url('fonts/CFAstyStd-Book.woff2') format('woff2'),
        url('fonts/CFAstyStd-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'CF Asty Std';
    src: url('fonts/CFAstyStd-Bold.woff2') format('woff2'),
        url('fonts/CFAstyStd-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Zilla Slab Greek';
    src: url('fonts/ZillaSlabGreek-Bold.woff2') format('woff2'),
        url('fonts/ZillaSlabGreek-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Zilla Slab Greek';
    src: url('fonts/ZillaSlabGreek-SemiBold.woff2') format('woff2'),
        url('fonts/ZillaSlabGreek-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Zilla Slab Greek';
    src: url('fonts/ZillaSlabGreek-Medium.woff2') format('woff2'),
        url('fonts/ZillaSlabGreek-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Zilla Slab Greek';
    src: url('fonts/ZillaSlabGreek-Light.woff2') format('woff2'),
        url('fonts/ZillaSlabGreek-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}



html {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
      scroll-behavior: smooth;
     overflow-x: hidden;

}

body {
    background-color: #222222;
    color: #fff;
    font-family: "CF Asty Std", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.625;
    margin: 0;
    overflow: hidden;
}

button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
    transition: all 0.2s ease-in-out;
}

a {
    color: #26416a;
    text-decoration: underline;
    transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}

a:focus,
a:hover {
    color: #333;
    text-decoration: none;
}

p {
  margin: 0 0 30px;
  padding: 0;
  font-size: 25px;
  line-height: 40px;
  font-weight: 400;
}

 ol {
   list-style: none;
   counter-reset: item;
   padding: 0;
 }
 li {
   counter-increment: item;
   margin-bottom: 5px;
 }
li::before {
  margin-right: 10px;
  content: counter(item);
  background: #ff8300;
  border-radius: 100%;
  color: white;
  width: 30px;
  text-align: center;
  display: inline-block;
  font-size: 18px;
  font-weight: 900;
  line-height: 30px;
  margin-top: 21px;
}

hr {
    border: none;
    border-collapse: collapse;
    border-top: 1px solid #eee;
    clear: both;
    margin: 30px 0;
}

b,
strong {
    font-weight: 700;
}

blockquote,
cite,
em,
i {
    font-style: italic;
}

mark {
    background: #ddd;
    color: #333;
}

blockquote {
    margin: 30px;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "CF Asty Std", sans-serif;
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 20px;
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 40px;
    font-weight: 300;
    line-height: 52px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 20px;
}

.entry-content h3,
.entry-content h4 {
    font-weight: 600;
}

.entry-content h4 {
    margin-top: 40px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
    max-width: 100%;
}

img {
    height: auto;
    vertical-align: top;
}

figure {
    margin: 0;
}

canvas { display: block; }


.logos-area {
  text-align: center;
  margin-top: 40px;
  position: relative;
  z-index: 2;
}

.section_1 {
  min-height: 100vh;
  background: transparent radial-gradient(closest-side at 26% 48%, #585858 0%, #222222 100%) 0% 0% no-repeat padding-box;
}


.main_components {
  display: flex;
  align-items: center;
  gap: 230px;
  max-width: 1800px;
  margin: 0 auto;
  justify-content: center;
  height: 75vh;
  padding: 10px;
  position: relative;
}

.outlined {
  font-size: 200px;
  font-weight: 900;
  color: transparent;
  -webkit-text-stroke-width: 3px;
  -webkit-text-stroke-color: #fff;
  margin-bottom: 0;
  line-height: 172px;
  position: relative;
  z-index: 2;

}

.outlined_not {
  font-size: 200px;
  font-weight: 900;
  line-height: 170px;
  position: relative;
  z-index: 2;
   mix-blend-mode: overlay;
}

.woman_img {
  position: absolute;
  top: 60px;
  z-index: 1;
  left: 25%;
  transform: rotate(-140deg);
  opacity: 0;
}

.star_img {
  position: absolute;
  top: 80px;
  left: 34%;
  width: 160px;
  z-index: 0;
}

.main_right {
  max-width: 690px;
  position: relative;
  z-index: 1;
}

.main_text {
  font-size: 35px;
  transform: translateX(260px);
  opacity: 0;
}

.mouse_scroll {
  text-align: center;
}
.mouse_text {
  font-size: 16px;
  margin-top: 10px;
}

.description_box {
  max-width: 1260px;
  margin: 0 auto;
  padding: 10px;
}

.description_text {
  font-size: 27px;
  line-height: 44px;
}
.images_box {
  display: flex;
  align-items: center;
  max-width: 1500px;
  margin: 0 auto;
  position: relative;
  text-align: center;
  justify-content: center;
}
.images_box img {
  width: 100%;
  height: auto;
}

.beast_bus_1 {
  position: relative;
  z-index: 1;
  left: 70px;
  top: 0;
  max-width: 401px;
}

.beast_bus_2 {
  max-width: 450px;
}

.beast_bus_3 {
  position: relative;
  right: 110px;
  top: 0;
  max-width: 648px;
}

.section_4 {
  margin: 70px auto;
}

.iframeForm {
  height: 1430px;
  width: 100%;
}

.section_5 {
  margin: 70px auto;
}
.description_title {
  font-size: 32px;
  font-weight: 900;
  margin-bottom: 10px;
}

.footer_text {
  margin: 130px auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 10px;
}

.footer_text .outlined_not {
  mix-blend-mode: normal;
}

.copyrights {
  text-align: center;
  font-size: 17px;
  color: #fff;
  font-weight: 300;
  margin-bottom: 0;
  padding-bottom: 30px;
}

.copyrights h3 {
  font-weight: 300;
  font-size: 17px;
}



@media only screen and (max-width: 1140px) {
  .section_1 {
  min-height: auto;
}

  .main_components {
  display: flex;
  align-items: center;
  gap: 0px;
  max-width: 1800px;
  margin: 50px auto 0;
  justify-content: center;
  height: auto;
  padding: 10px;
  flex-wrap: wrap;
}
.main_right {
  max-width: 680px;
  position: relative;
  z-index: 1;
  text-align: center;
}
 .woman_img {
  top: -50px;
  right: 0;
  left: auto;
}

.star_img {
  left: 40px;
}

.outlined {
  font-size: 170px;
  line-height: 152px;
}
.outlined_not {
    font-size: 170px;
  line-height: 152px;
}

.description_text {
  font-size: 23px;
  line-height: 35px;
}

}


@media only screen and (max-width: 760px) {
    .outlined {
    font-size: 110px;
    line-height: 92px;
  }
  .section_1 {
    height: 80vh;
  }
  .main_text {
  font-size: 25px;
  line-height: 31px;
}
  .main_components {
    height: 80%;
    margin: 80px auto 0;
  }
  .woman_img {
    width: 50%;
    top: -30px;
  }
.section_2 {
  margin-top: 30px;
}
    .description_text {
    font-size: 20px;
    line-height: 28px;
  }

  .images_box {
  flex-direction: column;
}

.beast_bus_1 {
  position: relative;
  z-index: 1;
  left: 0;
  top: 40px;
  max-width: 401px;
}
.beast_bus_2 {
  max-width: 450px;
}
.beast_bus_3 {
  position: relative;
  right: 20px;
  top: -160px;
  max-width: 648px;
}
  .outlined_not {
    font-size: 110px;
    line-height: 92px;
  }
  .section_4 {
  margin: -150px auto 0;
}
.iframeForm {
  height: 1430px;
    width: 100%;
}
}



@media only screen and (max-width: 532px) {
  .woman_img {
   top: 0;
  }
  .star_img {
    left: 57px;
    width: 70px;
    top: 0;
  }
}

@media only screen and (max-width: 488px) {
      .iframeForm {
height: 1770px;
    width: 100%;
}
  .woman_img {
    width: 58%;
    top: 0;
  }
    .star_img {
    left: 7px;
    width: 70px;
    top: -10px;
  }
}

